Bug 436907 - Fix ltsp-server-initialize
Fix ltsp-server-initialize
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ltsp (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: K12LTSP
  Show dependency treegraph
 
Reported: 2008-03-10 22:27 EDT by Warren Togami
Modified: 2008-05-29 15:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 15:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2008-03-10 22:27:50 EDT
ltsp-server-initialize is based on scripts from Eric Harrison's K12LTSP.  The
idea is you run it after you install ltsp-server, and it configures everything
you need to run as a Linux terminal server.

Only it is currently broken and it isn't a high priority compared to other
things I need to fix.  This would be an entry-level way that a new developer can
get involved to help get LTSP into shape for Fedora 9.
Comment 1 Bug Zapper 2008-05-14 01:55:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Warren Togami 2008-05-29 15:12:01 EDT
Eric Harrison made it mostly work on Fedora 9, although you need to have
ifcfg-eth0 configured manually before you run this script.

https://fedorahosted.org/k12linux/
We still need more improvements in the configuration part of LTSP.  Users are
advised to follow the latest instructions on our webpage.

Note You need to log in before you can comment on or make changes to this bug.